## org.gnu.gtk.event
Class MenuItemEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.MenuItemEvent.Type

Enclosing class:
  MenuItemEvent

public static class MenuItemEvent.Type
extends EventType

Field Summary
`static MenuItemEvent.Type` `ACTIVATE` This event indicates that the menu item has been activated.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ACTIVATE

    public static final MenuItemEvent.Type ACTIVATE

  This event indicates that the menu item has been activated.